lua-octave 1.0-1

Embeds an Octave interpreter in your Lua programs.

Version 1.0-1 of lua-octave was updated 73 days ago, and originally uploaded 73 days ago. For lua >= 5.1

Available Downloads